## org.hibernate.metamodel.source.binder
Interface UniqueConstraintSource

All Superinterfaces:
  ConstraintSource

    public interface UniqueConstraintSource

extends ConstraintSource

Defining a unique constraint source

Method Summary

Methods inherited from interface org.hibernate.metamodel.source.binder.ConstraintSource
`columnNames, getTableName, name`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.